Application: gvSIG desktop - gvSIG bugs #4308
Portable MAC da error
08/05/2016 09:59 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Application

Target version: 2.3.0-2442 (rev. org.gvsig.desktop-2.0.140)

Severity: Critical Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2441 Add-on resolve version:
Operative System: Mac Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Adjunto la captura del error que muestra al abrirse gvSIG, version portable

Associated revisions

Revision 42931 - 08/21/2016 04:09 PM - Joaquin del Cerro Murciano

refs #4308 , afiadido soporte para DYLD_LIBRARY_PATH propio de darwin en el gvSIG.sh

Revision 42932 - 08/21/2016 04:10 PM - Joaquin del Cerro Murciano

refs #4308 , Ahadido soporte en la generacion de portables, para que la portable se comporte como "app" de Mac. Es muy primitivo lo que se ha

hecho, habria que revisarlo para al menos ponerle un icono.

Revision 42936 - 08/21/2016 05:24 PM - Joaquin del Cerro Murciano

refs #4308

Revision 42946 - 08/22/2016 07:04 PM - Joaquin del Cerro Murciano

refs #4309, #4308, correcciones en la generacion de las portables, soporte para Mac y addons de scripts

Revision 42947 - 08/22/2016 07:05 PM - Joaquin del Cerro Murciano

refs #4309, #4308, correcciones en la generacion de las portables, soporte para Mac y addons de scripts

History

#1 - 08/21/2016 04:11 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2442 (rev. org.gvsig.desktop-2.0.149)

#2 - 08/21/2016 05:06 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 08/23/2016 11:26 AM - Alvaro Anguix
- Status changed from Fixed to Closed
